<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include("includes/function_lib.php");
include('includes/stockcalculation.php');
echo "SELECT * FROM dbl_dealer_dispatch where customer='".$_REQUEST['custID']."'";
$SQLP=DB_query("SELECT * FROM dbl_dealer_dispatch where customer='".$_REQUEST['custID']."'",$db);?>
<option value="">Select</option>
<?php while($pickListNo=DB_fetch_array($SQLP)){?>
<option value="<?php echo $pickListNo['id']; ?>"><?php echo $pickListNo['pick_list_no']; ?></option>
<?php } ?>